/* $Id: zen.css,v 1.14 2008/09/15 10:36:22 johnalbin Exp $ */

/*
* ZEN STYLES
*
* This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
* file, but instead copy this CSS to their own stylesheets.
*
* In this stylesheet, we have included all of the classes and IDs from this
* theme's tpl.php files. We have also included many of the useful Drupal core
* styles to make it easier for theme developers to see them.
*
* Many of these styles are over-riding Drupal's core stylesheets, so if you
* remove a declaration from here, the styles may still not be what you want
* since Drupal's core stylesheets are still styling the element. See the
* drupal6-reference.css file for a list of all Drupal 5.x core styles.
*
* In addition to the style declarations in this file, other Drupal styles that
* you might want to override or augment are those for:
*
* Book Navigation See line 74 of Zen's drupal6-reference.css file
* Forum See line 197 of Zen's drupal6-reference.css file
* Menus See line 667 of Zen's drupal6-reference.css file
* News Aggregator See line 20 of Zen's drupal6-reference.css file
* Polls See line 287 of Zen's drupal6-reference.css file
* Search See line 320 of Zen's drupal6-reference.css file
* User Profiles See line 945 of Zen's drupal6-reference.css file
*/


/** body **/
body {
	margin: 0;
	padding: 0px;
}

blockquote {
	font-style:italic;
	padding-left: 30px;
	padding-right: 30px;
}

#page {
}

#page-inner {
}

/** header **/
#header {
}

#header-inner {
}

#logo-title /* Wrapper for logo, website name, and slogan */ {
}

#logo /* Wrapper for logo */ {
	margin: 0 0px 0 0;
	padding: 0;
}

#logo-image /* The actual logo image */ {
	height: 100%;
}

h1#site-name, div#site-name /* The name of the website */ {
	margin: 0;
	font-size: 2em;
	line-height: 1.3em;
}

#site-name a:link,
#site-name a:visited {
	color: #000;
	text-decoration: none;
}

#site-name a:hover {
	text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

#header-blocks /* Wrapper for any blocks placed in the header region */ {
}

/** main (container for everything else) **/
#main {
}

#main-inner {
}

/** content **/
#content {
}

#content-inner {
}

#mission /* The mission statement of the site (displayed on homepage) */ {
}

#content-top /* Wrapper for any blocks placed in the "content top" region */ {
}

#content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */ {
	margin-top:30px;
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
	float:left;
	font-size:8pt;
	margin-left:10px;
	padding-bottom:0;
}

h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */ {
	color:#666666;
	font-weight:normal;
	margin:0;
}

h2.nodetitle {
  margin-bottom:3px;
}

h2.nodetitle a:link,
h2.nodetitle a:visited,
h2.nodetitle a:hover,
h2.nodetitle a:focus {
  color: #49572A;
  text-decoration: underline;
}

div.messages /* Important messages (status, warning, and error) for the user */ {
	background-color:#FFFFFF;
	border:0 none;
	font-size:10pt;
	width:60%;
}

div.status /* Normal priority messages */ {
}

div.warning, tr.warning /* Medium priority messages */ {
	/* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error, tr.error /* High priority messages. See also the .error declaration below. */ {
}

div.tabs /* See also the tabs.css file. */ {
}

.help /* Help text on a page */ {
	margin: 1em 0;
}

.more-help-link /* Link to more help */ {
	font-size: 0.85em;
	text-align: right;
}

#content-area /* Wrapper for the actual page content */ {
	margin-top: 5px;
}

.pager /* A list of page numbers when more than 1 page of content is available */ {
	clear: both;
	margin: 1em 0;
	text-align: center;
}

.pager a, .pager strong.pager-current {
	padding: 0.5em;
}

.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
	float:right;
	margin:1em 15px 1em 0;
}

#content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
}

/** navbar **/
#navbar {
}

#navbar-inner {
}

#search-box /* Wrapper for the search form */ {
}

#edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */ {
	display: none;
}

#primary /* Primary links */ {
}

#secondary /* Secondary links */ {
}

/** sidebar-left **/
#sidebar-left {
}

#sidebar-left-inner {
}

/** sidebar-right **/
#sidebar-right {
}

#sidebar-right-inner {
}

/** footer **/
#footer {
}

#footer-inner {
}

#footer-message /* Wrapper for the footer message from Drupal's "Site information"
and for any blocks placed in the footer region */ {
}

/** closure **/
#closure-blocks /* Wrapper for any blocks placed in the closure region */ {
}

/** Drupal nodes **/
.node /* Node wrapper */ {
}

.node-inner /* Additional wrapper for node */ {
	margin-bottom: 20px;
}

.sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
	/* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
.comment-unpublished div.unpublished {
	height: 0;
	overflow: visible;
	color: #d8d8d8;
	font-size: 75px;
	line-height: 1;
	font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	word-wrap: break-word; /* A very nice CSS3 property */
}

.node-mine /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-type-FOO class that describes the type of
* content that it is. If you create a new content type called
* "my-custom-type", it will receive a "node-type-my-custom-type" class.
*/
.node-type-page /* Page content node */ {
}

.node-type-story /* Story content node */ {
}

.node h2.title /* Node title */ {
}

.marker /* "New" or "Updated" marker for content that is new or updated for the current user */ {
	color: #c00;
}

.node .picture /* The picture of the node author */ {
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
	position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

.node .meta /* Wrapper for submitted and terms data */ {
}

.node .submitted /* The "posted by" information */ {
	font-size: 8pt;
	margin-left: 5px;
	color: #666666;
}

.node .terms /* Node terms (taxonomy) */ {
	float:right;
	font-size:8pt;
}

.node .content /* Node's content wrapper */ {
}

.node div.links /* Wrapper for node links */ {
	margin: 1em 0;
}

.frontpagetopper {
	background-image:url(/sites/thesocialopac.net/files/images/sopac_iconFG.png);
	background-position:100% 100%;
	background-repeat:no-repeat;
	position:relative;
	padding-top: 30px;
}

.pagewatermark {
	background-image:url(/sites/thesocialopac.net/files/images/sopac_iconFG.png);
	background-position:100% 100%;
	background-repeat:no-repeat;
	position:relative;
}

.column-left {
	float:left;
	padding-right:3%;
	width:47%;
}

.column-right {
	float:left;
	width:47%;
}

h1.orange, h2.orange, h3.orange {
	color: #F7931E;
	font-weight: normal;
}

ul.links /* Taxonomy links, node links, comment links */ {
	margin: 0;
	padding: 0;
}

ul.links.inline {
	display: inline;
}

ul.links li {
	display: inline;
	list-style-type: none;
	padding: 0 0.5em;
}

li.comment_add, li.comment_comments {

}

.preview .node /* Preview of the content before submitting new or updated content */ {
	/* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

/** Drupal comments **/
#comments /* Wrapper for the list of comments and its title */ {
	margin: 1em 0;
}

#comments-title /* Heading for the list of comments */ {
	border-color:#666666;
	border-style:dashed;
	border-width:1px 0 0;
	color:#666666;
	font-size:13pt;
	padding-top:10px;
}

.comment /* Wrapper for a single comment */ {
	border: 3px solid #E6E6E6;
	margin-bottom:1em;
}

.comment .w1 {
	background-image:url(images/comment_box_tl.png);
	background-position:0 0;
	background-repeat:no-repeat;
	left:-3px;
	position:relative;
	top:-3px;
}

.comment .w2 {
	background-image:url(images/comment_box_tr.png);
	background-position:100% 0;
	background-repeat:no-repeat;
	left:6px;
	position:relative;
}

.comment .w3 {
	background-image:url(images/comment_box_br.png);
	background-position:100% 100%;
	background-repeat:no-repeat;
	position:relative;
	top:6px;
}

.comment .w4 {
	background-image:url(images/comment_box_bl.png);
	background-position:0 100%;
	background-repeat:no-repeat;
	left:-6px;
	overflow:hidden;
	padding:1em;
	position:relative;
}

.comment-inner /* Additional wrapper for a single comment */ {
}

.comment-preview /* Preview of the comment before submitting new or updated comment */ {
}

.comment.new /* A new comment since the user last viewed the page. */ {
}

.comment.odd /* An odd-numbered comment in the list of comments */ {
}

.comment.even /* An even-numbered comment in the list of comments */ {
}

.comment.first /* The first comment in the list of comments */ {
}

.comment.last /* The last comment in the list of comments */ {
}

.comment-unpublished /* Unpublished comments */ {
	/* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */ {
}

.comment-published /* Published comments */ {
}

.comment-by-anon /* A comment created by an anonymous user */ {
}

.comment-by-author /* A comment created by the node's author */ {
}

.comment-mine /* A comment created by the current user */ {
}

.comment h3.title /* Comment title */ {
	font-weight:normal;
}

.new /* "New" marker for comments that are new for the current user */ {
	color: #F7931E;
	font-size: 8pt;
	margin-left: 3px;
}

.comment .picture /* The picture of the comment author */ {
}

.comment .submitted /* The "posted by" information */ {
	float:right;
	font-size:8pt;
	margin-right:10px;
}

.comment .content /* Comment's content wrapper */ {
	margin-left:10px;
	padding-top:10px;
}

.comment .user-signature /* The user's signature */ {
}

.comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */ {
	margin: 1em 0;
}

.indented /* Nested comments are indented */ {
	/* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
}

.preview .comment /* Preview of the comment before submitting new or updated comment */ {
	/* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

/** Drupal blocks **/
.block /* Block wrapper */ {
	margin:1px 5px 15px;
	position: relative;
}

.block.region-odd /* Zebra striping for each block in the region */ {
}

.block.region-even /* Zebra striping for each block in the region */ {
}

.block.odd /* Zebra striping independent of each region */ {
}

.block.even /* Zebra striping independent of each region */ {
}

.region-count-1 /* Incremental count for each block in the region */ {
}

.count-1 /* Incremental count independent of each region */ {
}

.block-inner /* Additional wrapper for block */ {
}

.block h2.title /* Block title */ {
	font-size: 11pt;
	color: #FFFFFF;
	background-color: #666666;
}

.block h2.title .w1 /* Block title */ {
	background:transparent url(images/block_tl.png) no-repeat scroll 0 0;
	display:block;
	position:relative;
}

.block h2.title .w2 /* Block title */ {
	background:transparent url(images/block_tr.png) no-repeat scroll 100% 0;
	display:block;
	position:relative;
}

.block h2.title .blockname /* Block title */ {
	padding-top: 5px;
	padding-bottom: 3px;
	text-align: center;
	font-weight: normal;
}

.block .content /* Block's content wrapper */ {
	background-color:#E6E6E6;
	border-color:#666666;
	border-style:solid;
	border-width:0 3px 3px;
}

.block .content .w1 {
	background:transparent url(images/block_br.png) no-repeat scroll 100% 100%;
	position:relative;
	left: 3px;
	top: 3px;
	height: 100%;
}

.block .content .w2 {
	background:transparent url(images/block_bl.png) no-repeat scroll 0 100%;
	left:-6px;
	padding:5px 5px 10px;
	position:relative;
	top:0;
}

.block .content .w2 #user-login-form, .block .content .w2 #search-block-form {
	text-align: center;
}

.block-forum .item-list {
	padding-top: 8px;
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First administrator-defined block */ {
}

#block-blog-0 /* "Recent blog posts" block */ {
}

#block-book-0 /* "Book navigation" block for the current book's table of contents */ {
}

#block-comments-0 /* "Recent comments" block */ {
}

#block-forum-0 /* "Active forum topics" block */ {
}

#block-forum-1 /* "New forum topics" block */ {
}

#block-menu-2 /* "Primary links" block */ {
}

#block-node-0 /* "Syndicate" block for primary RSS feed */ {
}

#block-poll-0 /* "Most recent poll" block */ {
}

#block-profile-0 /* "Author information" block for the profile of the page's author */ {
}

#block-search-0 /* "Search form" block */ {
}

#block-statistics-0 /* "Popular content" block */ {
}

#block-user-0 /* "User login form" block */ {
}

#block-user-1 /* "Navigation" block for Drupal navigation menu */ {
}

#block-user-2 /* "Who's new" block for a list of the newest users */ {
}

#block-user-3 /* "Who's online" block for a list of the online users */ {
}

/* Custom Blocks */

#block-comment-0 .content {
    font-size: 10px;
}

#block-forum-1 .content {
    font-size: 10px;
}

#block-book-0 .content {
    font-size: 9px;
}

#forum table {
	width: 100%;
}

#forum table tr.even {
	background-color: #E6E6E6;
}

#forum table tr.odd {
	background-color: #FFFFFF;
}

#forum table td.container {
	background-color: #666666;
	color: #FFFFFF;
}

#forum table td.container a, #forum table td.container a:visited {
	color: #f7931E;
	font-size: 11pt;
}

#forum table th {
	padding-left: 10px;
	padding-right: 10px;
	white-space:nowrap;
	text-align: left;
}

#forum table td {
	padding: 10px;
}

#forum tr td.forum {
	background-image: none;
	padding-left:25px;
}

li.forum {
	font-size: 12pt;
}

#forum thead tr {
	border-color:#666666;
	border-style:solid;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 1px;
}

#forum thead th {
	padding-bottom: 5px;
}

/** Drupal boxes **/
/* Wrapper for Comment form, Comment viewing options, Menu admin, and
* Search results.
*/
.box /* Wrapper for box */ {
}

.box-inner /* Additional wrapper for box */ {
}

.box h2.title /* Box title */ {
}

.box .content /* Box's content wrapper */ {
}

/** Miscellaneous Drupal styles **/
.error /* Errors that are separate from div.messages status messages (see above.) */ {
	/* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages (see above.) */ {
	/* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.more-link /* Aggregator, blog, and forum more link */ {
	text-align: right;
}

#user-login-form /* Drupal's default login form */ {
	text-align: left;
}

tr.even, tr.odd /* Some tables have rows marked even or odd. See also the ".section-admin tr.even" declaration below. */ {
	border-bottom: none;
	padding: 0;
}

tr.even {
	/* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
	/* background-color: #eee; */ /* Drupal core uses a #eee background */
}

li a.active /* The active item in a Drupal menu */ {
	color: #000;
}


/** Drupal forms **/
.form-item, /* Wrapper for a form element (or group of form elements) and its label */
.form-checkboxes,
.form-radios {
	margin-top: 0;
	margin-bottom: 1em;
}

.form-item input.error, /* Highlight the form elements that caused a form submission error */
.form-item textarea.error,
.form-item select.error {
	border: 2px solid #c00;
}

.form-item label /* The label for a form element */ {
	display: block;
	font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
	display: inline;
	font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
	color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
	font-size: 0.85em;
}

.form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
.form-radios .form-item {
	margin: 0.4em 0;
}

.form-submit /* The submit button */ {
	margin-top: 5px;
}

.container-inline div, .container-inline label /* Inline labels and form divs */ {
	display: inline;
}

.tips /* Tips for Drupal's input formats */ {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
}

#edit-body-wrapper {
	margin-top: 10px;
}

/** OpenID **/
/* The default styling for the OpenID login link seems to assume Garland's
* styling of list items.
*/
#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
	margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

#user-login-form li.openid-link, /* The "Log in using OpenID" links. */
#user-login li.openid-link {
	margin-top: 1em;
	margin-left: -20px; /* Un-do some of the padding on the ul list. */
	padding-left: 20px;
	background-position: left center;
}

#user-login-form li.user-link, /* The "Cancel OpenID login" links. */
#user-login li.user-link {
	margin-top: 1em;
	list-style-type: disc;
	list-style-position: outside;
}

#user-login li.openid-link, /* The OpenID links on the /user form. */
#user-login li.user-link {
	margin-left: -2em; /* Un-do all of the padding on the ul list. */
}

/** Drupal admin tables **/
/* We overrode these styles in html-elements.css, but restore them for the
* admin section of the site.
*/
.section-admin tbody {
	border-top: 1px solid #ccc;
}

.section-admin th {
	text-align: left;
	padding-right: 1em;
	border-bottom: 3px solid #ccc;
}

.section-admin tbody th {
	border-bottom: 1px solid #ccc;
}

.section-admin thead th {
	text-align: left;
	padding-right: 1em;
	border-bottom: 3px solid #ccc;
}

.section-admin tr.even,
.section-admin tr.odd {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	padding: 0.1em 0.6em;
}

.svncommit {
	margin-left: 7px;
}

.projname {
	font-weight: bold;
	margin-bottom: 5px;
}

.projwhen {
	font-size: 8pt;
}

.projwho {
	font-size: 8pt;
	margin-bottom: 7px;
}

.projlog {
	font-size: 8pt;
	margin-bottom: 10px;
}
